<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000053969354</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/4/24/TECL2322929D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/4/24/2026-318/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/53/96/93/JORFTEXT000053969354.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000053969354</CID>
<NUM>2026-318</NUM>
<NUM_PARUTION>0100</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>TECL2322929D</NOR>
<DATE_PUBLI>2026-04-28</DATE_PUBLI>
<DATE_TEXTE>2026-04-24</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0100 du 28 avril 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000053969354" num="2026-318"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2026-04-29" fin="2999-01-01" id="LEGITEXT000053971124" num="2026-318"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053969364" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053969365" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053969366" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053969367" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053969368" num="5" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000053969369" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000053969369" niv="1" url="/JORF/SCTA/00/00/53/96/93/JORFSCTA000053969369.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
